Remote Agent for Linux (RALUS) crashes immediately after starting when Linux server has kernel version 3.x.

Remote Agent for Linux (RALUS) crashes immediately after starting when Linux server has kernel version 3.x.

Article: 100028396
Last Published: 2014-10-07
Ratings: 0 0
Product(s): Backup Exec

Problem

The Remote Agent for Linux (RALUS) crashes immediately after starting on Linux distributions running kernel version 3.x.

The error below is seen when loading the agent in debug mode (.\beremote --log-console).

Error Message

GetIfAddrs(LINUX): failed err = 11

Cause

Kernel version 3.x

Solution

The current solution is to install the following kernel patch: https://bugzilla.kernel.org/show_bug.cgi?id=33992.

Note: Support for kernel version 3.x was added with the release of Backup Exec 2014. Earlier versions of Backup Exec (prior to 2014) do not support kernel 3.x.


Applies To

Ubuntu 10.0.4 (kernel 3.1.10)

Debian 6.0.3 (kernel 3.1.10)

Was this content helpful?